html, body {
	margin: 0;
	padding: 0;
	background-color: #1b3851;
}


#header_title {
	margin: 0 auto;
	padding-left: 30px;
	padding-top: 30px;
	width: 934px;
	height: 47px;
	font-size:24px;
	color:#fff;
}
#menucontainer {
	margin: 0 auto;
	width: 964px;
	height: 85px;
	overflow:hidden;
}
#menuborderleft {
	float:left;
	width: 7px;
	height: 85px;
	background-image:url(../images/type3_06.png)
}
#menuborderright {
	float:right;
	width: 9px;
	height: 85px;
	background-image:url(../images/type3_08.png)
}
.menu {
	overflow:hidden;
	padding-top:15px;
	padding-left:180px;
	width: 768px;
	height: 70px;
	background-image:url(../images/menu_bg.gif)
}
#menuspacer {
	width: 964px;
	height: 9px;
	background-image:url(../images/type3_09.png)
}
#contentcontainer {
	margin: 0 auto;
	margin-top:10px;
	width:964px;
	height: 305px;
	background-color:#fff;
	background-image:url(../images/content_bg.gif);
}
#contentcontainer_gallery {
overflow:hidden;
	margin: 0 auto;
	width:964px;
	height:581px;
	background-image:url(../images/gallery_bg.png);
	
}
#content {
	overflow:hidden;
	width: 942px;
	height: 305px;
	background-color:#fff;
	background-image:url(../images/content_bg.gif);
}
#contentborderleft_gallery {
	float:left;
	width: 13px;
	height: 581px;
	background-image:url(../images/type3_10_gallery.png);
}
#contentborderright_gallery {
	float:right;
	width: 9px;
	height: 581px;
	background-image:url(../images/type3_12_gallery.png);
}
#content_gallery {
	overflow:hidden;
	width: 942px;
	height: 581px;
	background-color:#fff;
	background-image:url(../images/gallery_bg.png);
}
#footer {
	margin:0 auto;
	width: 914px;
	height: 51px;
	color:#fff;
	padding-left:50px;
	padding-top:10px;
}
